<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en_ar', version '2.5'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approvaldisplayformat_help'] = 'When approving glossary items ye may wish to use a different display format';
$string['areyousuredelete'] = 'Are ye sure ye want to delete this entry?';
$string['areyousuredeletecomment'] = 'Are ye sure ye want to delete this comment?';
$string['areyousureexport'] = 'Are ye sure ye want to export this entry to';
$string['attachment_help'] = 'Ye can optionally attach one or more files to a glossary entry.';
$string['configenablerssfeeds'] = 'This switch will enable the possibility of RSS feeds for all glossaries.  Ye will still need to turn feeds on manually in the settings for each glossary.';
$string['errcannoteditothers'] = 'Ye cannot edit other people\'s entries.';
$string['errdeltimeexpired'] = 'Ye can\'t delete this. Time expired!';
$string['explainexport'] = 'Click on the button below to export glossary entries.<br />Ye can import it anytime ye wish in this or other course.<p>Please note that attachments (e.g. images) and authors are not exported.</p>';
$string['explainimport'] = 'Ye must specify the file to import and define the criteria of the process.<p>Submit yer request and review the results.</p>';
$string['filetoimport_help'] = 'Browse for and select the XML file on yer computer which contains the entries to import.';
$string['glossary:viewrating'] = 'View the total rating ye received';
$string['nopermissiontodelcomment'] = 'Ye can\'t delete other people\'s comments!';
$string['nopermissiontodelinglossary'] = 'Ye can\'t comments in this glossary!';
$string['nopermissiontoviewresult'] = 'Ye can only look at results for yer own entries';
$string['youarenottheauthor'] = 'Ye are not the author of this comment, so ye are not allowed to edit it.';
