<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en_ar', version '2.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ye have assignments that need attention';
$string['alreadygraded'] = 'Yer assignment has already been graded and resubmission is not allowed.';
$string['assignmentmail'] = '{$a->teacher} has posted some feedback on your
assignment submission for \'{$a->assignment}\'

Ye can see it appended to yer assignment submission:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} has posted some feedback on your
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
Ye can see it appended to yer <a href="{$a->url}">assignment submission</a>.';
$string['assignmentmailsmall'] = '{$a->teacher} has posted some feedback on your
assignment submission for \'{$a->assignment}\' Ye can see it appended to yer submission';
$string['cannotviewassignment'] = 'Ye can not view this assignment';
$string['changegradewarning'] = 'This assignment has graded submissions and changing the grade will not automatically re-calculate existing submission grades. Ye must re-grade all existing submissions, if ye wish to change the grade.';
$string['confirmdeletefile'] = 'Are ye absolutely sure ye want to delete this file?<br /><strong>{$a}</strong>';
$string['emptysubmission'] = 'Ye have not submitted anything yet';
$string['guestnosubmit'] = 'Sorry, guests are not allowed to submit an assignment. Ye have to log in/ register before ye can submit yer answer.';
$string['helponline'] = '<p>This assignment type asks users to edit a text, using the normal
   editing tools.  Teachers can grade them online, and even add inline comments or changes.</p>
   <p>(If ye are familiar with older versions of Moodle, this Assignment
   type does the same thing as the old Journal module used to do.)</p>';
$string['helpupload'] = '<p>This type of assignment allows each participant to upload one or more files in any format.
   These might be a Word processor documents, images, a zipped web site, or anything ye ask them to submit.</p>
   <p>This type also allows ye to upload multiple response files. Response files can be also uploaded before submission which
   can be used to give each participant different file to work with.</p>
   <p>Participants may also enter notes describing the submitted files, progress status or any other text information.</p>
   <p>Submission of this type of assignment must be manually finalised by the participant. Ye can review the current status
   at any time, unfinished assignments are marked as Draft. Ye can revert any ungraded assignment back to draft status.</p>';
$string['helpuploadsingle'] = '<p>This type of assignment allows each participant to upload a
   single file, of any type.</p> <p>This might be a Word processor document, an image,
   a zipped web site, or anything ye ask them to submit.</p>';
$string['noblogs'] = 'Ye have no blog entries to submit!';
$string['onceassignmentsent'] = 'Once the assignment is sent for marking, ye will no longer be able to delete or attach file(s). Do ye want to continue?';
$string['overwritewarning'] = 'Warning: uploading again will REPLACE yer current submission';
$string['selectblog'] = 'Select which blog entry ye wish to submit';
$string['submissionsaved'] = 'Yer changes have been saved';
$string['submitassignment'] = 'Submit yer assignment using this form';
$string['unsupportedsubplugin'] = 'The assignment type of \'{$a}\' is not currently supported. Ye may wait until the assignment type is made available, or delete the assignment.';
$string['uploadfailnoupdate'] = 'File was uploaded OK but could not update yer submission!';
$string['uploadnofilefound'] = 'No file was found - are ye sure ye selected one to upload?';
$string['usernosubmit'] = 'Sorry, ye are not allowed to submit an assignment.';
$string['yoursubmission'] = 'Yer submission';
